/*     1538705 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes text_animation {
	0% {
		transform:translate3d(0,70%,0);
		-webkit-transform:translate3d(0,70%,0);
		-moz-transform:translate3d(0,70%,0);
		-ms-transform:translate3d(0,70%,0);
		-o-transform:translate3d(0,70%,0);
		opacity:0;
	}
	100% {
		transform:translate3d(0,0,0);
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		opacity:1;
	}
}

.owl__260215_wrap {position:relative;}
.pm-banner_slide_basic__1538705__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1538705__ a {display:block;border:none}
.pm-banner_slide_basic__1538705__ a img {border:none}
.pm-banner_slide_basic__1538705__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1538705__ .item {position:relative}
.pm-banner_slide_basic__1538705__ .item img {vertical-align:top}
.pm-banner_slide_basic__1538705__ .caption {display:block;padding:40px 15px;}
.pm-banner_slide_basic__1538705__ .caption_inner {display:table;height:100%;}
.pm-banner_slide_basic__1538705__ .caption_cell {display:table-cell;vertical-align:middle;}
.pm-banner_slide_basic__1538705__ .caption .subject {line-height:1.3em;font-size:27px;color:#333;letter-spacing:-.03em; font-weight:400;}
.pm-banner_slide_basic__1538705__ .caption .subject font {color:#0f693f;  font-weight:700;}
.pm-banner_slide_basic__1538705__ .caption .text_animation {position:relative;overflow:hidden;display:block;opacity:0;visibility:hidden;}
.pm-banner_slide_basic__1538705__ .caption .text_animation > span {
	display:block;
	transform:translate3d(0, 70%, 0);
	opacity:0;
	animation-fill-mode:forwards;
	animation-timing-function:cubic-bezier(.2, 0, .1, 1);
	animation-duration:1.2s;
}

.pm-banner_slide_basic__1538705__ .owl-item.active .caption .text_animation {opacity:1;visibility:visible;}
.pm-banner_slide_basic__1538705__ .owl-item.active .caption .text_animation > span {animation-name:text_animation;}

.pm-banner_slide_basic__1538705__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1538705__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-banner_slide_basic__1538705__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1538705__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1538705__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1538705__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1538705__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1538705__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1538705__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-banner_slide_basic__1538705__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1538705__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1538705__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1538705__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1538705__ .owl-dots .owl-dot:hover span {background:#999999}

#owl__260215_controls {text-align:right;}
#owl__260215_controls > ul {display:inline-block;margin:0;padding:0;list-style:none;}
#owl__260215_controls > ul:after {content:'';display:block;clear:both;}
#owl__260215_controls > ul > li {float:left;min-width:40px;height:40px;line-height:40px;margin:0;text-align:center;font-size:0;color:#333;cursor:pointer;}
#owl__260215_controls > .counter {display:block;padding-right:20px;padding-top:10px;}
#owl__260215_controls > .counter > span {font-size:16px;font-weight:bold;color:#ddd;}
#owl__260215_controls > .counter > .current {margin-right:3px;color:#333;}
#owl__260215_controls > .counter > .items {margin-left:3px;}
#owl__260215_controls > ul [class*='owl_']:before{font-family:'icomoon_slider';font-size:15px;font-weight:bold;color:#333;}
#owl__260215_controls > ul .owl_play,
#owl__260215_controls > ul .owl_stop {display:none;}
#owl__260215_controls > ul .owl_play.on,
#owl__260215_controls > ul .owl_stop.on {display:block;}
#owl__260215_controls > ul .owl_play:before {content:'\ea1c'}
#owl__260215_controls > ul .owl_stop:before {content:'\ea1d'}
#owl__260215_controls > ul .owl_prev:before {content:'\e600'}
#owl__260215_controls > ul .owl_next:before {content:'\e601'}
.MagicalLayouts .article #owl__260215_controls {position:absolute;bottom:20px;right:20px;z-index:1;}

.pm-banner_slide_basic__1538705__.empty__1538705__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1538705__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1538705__.build_edit_mode .item:first-child {display:block}
.pm-banner_slide_basic__1538705__.build_edit_mode .item .caption .text_animation {opacity:1;visibility:visible;}
.pm-banner_slide_basic__1538705__.build_edit_mode .item .caption .text_animation > span {transform:none;opacity:1;}

@media all and (min-width:1024px) {
	.pm-banner_slide_basic__1538705__ .caption {padding:90px 0 50px;}
	.pm-banner_slide_basic__1538705__ .caption .subject {font-size:52px;}
	.pm-banner_slide_basic__1538705__ .caption_inner {width:1220px;margin:0 auto;padding-right:400px;box-sizing:border-box;}
	#owl__260215_controls {position:absolute;top:100px;left:0;right:0;width:1000px;margin:auto;z-index:1;}
	#owl__260215_controls > .counter > span {font-size:20px;}
	#owl__260215_controls > .counter > .current {margin-right:5px;}
	#owl__260215_controls > .counter > .items {margin-left:5px;}
}

/*     1524535 : 한줄 텍스트      */
.blank__2140975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2140975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2140975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2140975__ {height:60px}
}

/*     1524295 : 한줄 텍스트      */
ul { list-style:none; padding:0; margin:0; }
p { padding:0; margin:0; }
h2 { padding:0; margin:0; }
h2 >span {color:#0f693f;}

.text__1524295__ { text-align:center; }

.text__1524295__ .txt-wrap h2 { font-size:24px; font-weight:700; color:#000; padding:20px 0 }
.text__1524295__ .txt-wrap p { font-size:16px; color:#000; font-weight:400; }

.text__1524295__ .img-wrap { display:flex; padding-top:30px; flex-wrap:wrap; gap:70px ; justify-content: center;}
.text__1524295__ .img-wrap li.txt { font-size:18px; font-weight:800; box-shadow:5px 5px 5px rgba(0,0,0,0.1); background:#fff; margin:-50px auto; width:90%; position:relative; padding:20px 0; }
.text__1524295__ .img-wrap li.txt span { font-size:16px; font-weight:500; padding-top:10px; display:inline-block; line-height:1.35em;}
.text__1524295__ .img-wrap li.txt font {color:#0f693f;}

@media all and (min-width:1024px){
.text__1524295__ {  padding:0 15px; }
.text__1524295__ .txt-wrap h2 { font-size:48px }
.text__1524295__ .txt-wrap p { font-size:20px; }

.text__1524295__ .img-wrap {  padding-top:50px; gap:30px; flex-wrap:nowrap; }
.text__1524295__ .img-wrap img { height:440px; }
.text__1524295__ .img-wrap li.txt { font-size:20px }
.text__1524295__ .img-wrap li.txt span { font-size:18px;}
}

/*     1525125 : 한줄 텍스트      */
.blank__2140976__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2140976__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2140976__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2140976__ {height:100px}
}

/*     1524975 : 블록 설정      */
.block_option__1524975__ {display:table;width:100%}
.block_option__1524975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1524975__ {display:table;width:100%;padding: 0 15px;}
	.row__1524975__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1524975__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1524975__ {height:600px;background-size:cover;background-attachment: fixed;}
}

/*     1524985 : 장문 텍스트      */
.textarea__1524985__ { max-width:1250px; width:100%; margin:0 auto; color:#000; text-align:left; }
.textarea__1524985__ .wrap { }
.textarea__1524985__ font {color:#0f693f;}

.textarea__1524985__ .top-txt,
.textarea__1524985__ .mid-txt { padding-bottom:20px; }

.textarea__1524985__ .top-txt h2 { font-size:24px; font-weight:700; padding:0 0 10px; display:inline-block;}
.textarea__1524985__ .top-txt h2 img { display:block; margin:0 auto; padding-bottom:20px; }
.textarea__1524985__ .top-txt p { font-size:16px; font-weight:400; }

.textarea__1524985__ .mid-txt { font-size:20px; font-weight:700 }
.textarea__1524985__ .btm-txt { font-size:18px; line-height:1.5 }

@media all and (min-width:1024px){
.textarea__1524985__ .top-txt,
.textarea__1524985__ .mid-txt { padding-bottom:50px; }
.textarea__1524985__ .top-txt h2 { font-size:54px; }
.textarea__1524985__ .top-txt p { font-size:20px; }

.textarea__1524985__ .mid-txt { font-size:32px; }
.textarea__1524985__ .btm-txt { font-size:22px; }
}

/*     1525015 : 한줄 텍스트      */
.blank__2140977__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2140977__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2140977__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2140977__ {height:60px}
}

/*     1524645 : 한줄 텍스트      */
.text__1524645__ { text-align:center; }
.text__1524645__ font { color:#0f693f; }

.text__1524645__ .txt-wrap h2 { font-size:24px; font-weight:700; color:#000; padding:20px 0 }
.text__1524645__ .txt-wrap p { font-size:16px; font-weight:400; }

.text__1524645__ .txt-inner { display:flex; gap:20px; padding-top:30px; flex-wrap:wrap; text-align:left; } 
.text__1524645__ .txt-inner ul { width:100%; font-weight:600; padding: 30px; border-radius:30px; }
.text__1524645__ .txt-inner ul:nth-child(1n) { background:#0f693f; color:#fff }
.text__1524645__ .txt-inner ul:nth-child(2n) { background:#ddd; color:#0f693f }
.text__1524645__ .txt-inner ul li { font-size:18px; margin-bottom:10px; display:flex; align-items:center; gap:4px; }
.text__1524645__ .txt-inner ul li:first-child { margin-bottom:20px; }

@media all and (min-width:1024px){
.text__1524645__ { padding:0 15px; }
.text__1524645__ .txt-wrap h2 { font-size:48px }
.text__1524645__ .txt-wrap p { font-size:20px; }
.text__1524645__ .txt-inner { padding-top:50px; flex-wrap:nowrap; gap:30px; }
.text__1524645__ .txt-inner ul { width:calc(100% / 4);  }
.text__1524645__ .txt-inner ul li { font-size:22px }
}

/*     1525475 : 한줄 텍스트      */
.blank__2140975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2140975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2140975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2140975__ {height:60px}
}

/*     1525455 : 한줄 텍스트      */
.text__1525455__ { padding:60px 0 0; }

.text__1525455__ .top-txt h2 { font-size:24px; font-weight:700; padding:0 0 10px; display:inline-block; color:#000}
.text__1525455__ .top-txt h2 img { display:block; margin:0 auto; padding-bottom:20px; }
.text__1525455__ .top-txt p { font-size:16px; color:#0f693f; font-weight:600; }

.text__1525455__ .img { text-align:right }
.text__1525455__ .img img { height:50px }

@media all and (min-width:1024px){
.text__1525455__ { padding:120px 0 120px 15px; }
.text__1525455__ .top-txt{ padding-bottom:50px; }
.text__1525455__ .top-txt h2 { font-size:48px; }
.text__1525455__ .top-txt p { font-size:20px; }

.text__1525455__ .img img { height:auto }
}

/*     1525465 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.owl-carousel.pm-banner_slide_responsive__1525465__ { padding:0 0 60px; }
.pm-banner_slide_responsive__1525465__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__1525465__ a {display:block;border:none}
.pm-banner_slide_responsive__1525465__ a img {border:none}
.pm-banner_slide_responsive__1525465__ .item {position:relative}
.pm-banner_slide_responsive__1525465__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1525465__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1525465__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__1525465__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__1525465__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1525465__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__1525465__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__1525465__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1525465__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1525465__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1525465__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1525465__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1525465__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__1525465__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1525465__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1525465__.empty__1525465__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width: 1024px) {
.owl-carousel.pm-banner_slide_responsive__1525465__ { padding:120px 0 0;}
}

/*     1530435 : 한줄 텍스트      */
.blank__2140975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2140975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2140975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2140975__ {height:60px}
}

/*     1526095 : 한줄 텍스트      */
.text__1526095__ .txt-wrap { text-align:center; }
.text__1526095__ .txt-wrap h2 { font-size:24px; font-weight:700; color:#000; padding:20px 0 }
.text__1526095__ .txt-wrap p { font-size:16px; font-weight:400; }
.text__1526095__ font { color:#0f693f; }

@media all and (min-width:1024px){
.text__1526095__ .txt-wrap h2 { font-size:48px }
.text__1526095__ .txt-wrap p { font-size:20px; }
}

/*     1530425 : 한줄 텍스트      */
.blank__1530425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1530425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1530425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1530425__ {height:30px}
}

/*     1530555 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__1530555__ .magic-list {margin:0;padding:0;list-style:none}
.magic_myboard__1530555__ .magic-item {display:inline-block;vertical-align:top;box-sizing:border-box; padding:4px 4px 0 0}

.magic_myboard__1530555__ .magic-item > a {display:block;position:relative;background:#fff}

.magic_myboard__1530555__ .magic-item > a figure img {vertical-align:top; }
.magic_myboard__1530555__ .magic-item > a div {padding:4px}
.magic_myboard__1530555__ .magic-item > a div span {display:block;padding:4px;line-height:1.4em}
.magic_myboard__1530555__ .magic-item > a div .subject {font-size:14px;color:#1a1717;font-weight:bold}
.magic_myboard__1530555__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center}

@media (min-width:768px){
	.magic_myboard__1530555__ {padding:12px}
	.magic_myboard__1530555__ .magic-item > a div {padding:8px}
	.magic_myboard__1530555__ .magic-item > a div .subject {font-size:15px}
}

@media (min-width:1024px){
.magic_myboard__1530555__ .magic-item { padding-right:6px; }
.magic_myboard__1530555__ .magic-item:last-child { padding-right:0; }
	.magic_myboard__1530555__ .magic-item > a div {padding:12px}
	.magic_myboard__1530555__ .magic-item > a div .subject {font-size:16px}
}

/*     1525705 : 한줄 텍스트      */
.title__404345__ {width:100%; float: inherit; padding:60px 0 0; margin:0;}
.title__404345__ .title, .loca, .time { border-bottom: solid 1px rgba(0, 0, 0, .4);}
.title__404345__ p {padding:0; margin:0; font-size:16px; font-weight: 400; color:#686868;  line-height: 1.3em;}
.title__404345__ .loca, .time {padding:10px 0;}
.title__404345__  .title h3 { padding:0; font-weight: 800; font-size:24px; color:#000; line-height: 1em; margin-top:0}
.title__404345__ .title p {display:flex; align-items: center; gap: 10px;  font-weight: 700; font-size:18px; padding-bottom: 10px;}
.title__404345__  .title2 {display:flex; align-items: center; gap: 10px; font-weight: 700; color:#000; margin-bottom:8px;}
.title__404345__ .time div {display:flex; gap: 0px; flex-wrap: wrap;}
.title__404345__ .time div p {display:flex; gap: 50px;}
.title__404345__ .time p span {color:#343434; font-weight: 700;}
.title__404345__ .time .day span {display:flex; gap: 7px; color:#0f693f;}
.title__404345__ .time .hoily span {display:flex; gap: 17px;  color:#0f693f;}
.title__404345__ .time .hy span{gap:17px;}
.title__404345__ .notic {font-size:14px; padding:10px 0; line-height: 1.5em;}
.title__404345__ .time .day.dayy span{gap:23px;}

@media (min-width:1024px){
.title__404345__ { float:right; padding:120px 0 120px 15px;}
.title__404345__ p { font-size:20px;}
.title__404345__ .loca, .time {padding:20px 0;}
.title__404345__  .title h3 { font-size:48px; }
.title__404345__ .title p {font-weight: 700; font-size:30px; padding-bottom: 20px;}
.title__404345__  .time .title2 {margin-bottom:20px;}
.title__404345__ .time div {gap: 50px;}
.title__404345__ .time div p {gap: 30px;}
.title__404345__ .time .day span{gap:5px;}
.title__404345__ .notic {font-size:18px; padding:20px 0;}
.title__404345__ .time div {display:flex; gap: 90px; flex-wrap: wrap;}
.title__404345__ .time .hy span{gap:15px;}
.title__404345__ .time .day.dayy span{gap:25px;}

}

/*     1525805 : 지도 (주소 직접 입력)      */
.map__1525805__ iframe {width:100%;vertical-align:top; padding:0}
.map__1525805__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1525805__ .build_preview__1525805__ {display:table;width:100%}
.map__1525805__ .build_preview__1525805__ .inner__1525805__ {display:table-cell;height:460px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1525805__ .build_preview__1525805__ .inner__1525805__ .subject__1525805__ {display:block;font-size:16px;font-weight:bold}
.map__1525805__ .build_preview__1525805__ .inner__1525805__ .exp_text__1525805__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){

.map__1525805__ iframe {height:240px  !important; }
.map__1525805__ .build_preview__1525805__ .inner__1525805__ {height:240px}
}

@media all and (min-width:1024px) {
.map__1525805__ iframe { padding:120px 0 0 }
}

